_: prev: {
  maple-mono-NF = prev.maple-mono-NF.overrideAttrs (_: {
    src = prev.fetchFromGitHub {
      owner = "punkfairie";
      repo = "maple-font";
      rev = "v1740887062";
      hash = "sha256-e0c1c8wtprdgrYcQ7/RsiABIWUCPjVV8jxTLAjO5ZQk";
    };
  });
}
